@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

body {
  font-family: 'Roboto', sans-serif;
  /*color: #aaa;*/
  /*background-color: #f5f5f5;*/
  line-height: 1.5;
  word-break: break-word;
  -webkit-font-smoothing: antialiased;
}
#page {
  display: none;
  -webkit-animation: fadein 1s;
  animation: fadein 1s;
}
@-webkit-keyframes fadein
{
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadein
{
  from {opacity: 0;}
  to {opacity: 1;}
}

.top-bar,
.footer-widget-area {
  /* Forms */
}
.top-bar h1,
.footer-widget-area h1,
.top-bar h2,
.footer-widget-area h2,
.top-bar h3,
.footer-widget-area h3,
.top-bar h4,
.footer-widget-area h4,
.top-bar h5,
.footer-widget-area h5,
.top-bar h6,
.footer-widget-area h6 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #444;
}
.top-bar blockquote,
.footer-widget-area blockquote {
  border: 0;
}
.top-bar blockquote:before,
.footer-widget-area blockquote:before {
  float: left;
  margin-right: 10px;
  font-family: FontAwesome;
  font-size: 30px;
  line-height: 1;
  content: '\f10d';
  color: #ff6b53;
}
.top-bar cite,
.footer-widget-area cite {
  font-style: italic;
  padding: 0 20px;
}
.top-bar .nicescroll-rails,
.footer-widget-area .nicescroll-rails {
  z-index: 9999 !important;
}
.top-bar code,
.footer-widget-area code {
  white-space: pre-wrap;
}
.top-bar ::selection,
.footer-widget-area ::selection {
  background-color: #ff6b53;
  color: #fff;
}
.top-bar table,
.footer-widget-area table {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #dddddd;
}
.top-bar th,
.footer-widget-area th {
  background-color: #F8F8F8;
}
.top-bar table > thead > tr > th,
.footer-widget-area table > thead > tr > th,
.top-bar table > tbody > tr > th,
.footer-widget-area table > tbody > tr > th,
.top-bar table > tfoot > tr > th,
.footer-widget-area table > tfoot > tr > th,
.top-bar table > thead > tr > td,
.footer-widget-area table > thead > tr > td,
.top-bar table > tbody > tr > td,
.footer-widget-area table > tbody > tr > td,
.top-bar table > tfoot > tr > td,
.footer-widget-area table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.top-bar table > thead > tr > th,
.footer-widget-area table > thead > tr > th,
.top-bar table > tbody > tr > th,
.footer-widget-area table > tbody > tr > th,
.top-bar table > tfoot > tr > th,
.footer-widget-area table > tfoot > tr > th,
.top-bar table > thead > tr > td,
.footer-widget-area table > thead > tr > td,
.top-bar table > tbody > tr > td,
.footer-widget-area table > tbody > tr > td,
.top-bar table > tfoot > tr > td,
.footer-widget-area table > tfoot > tr > td {
  border: 1px solid #dddddd;
}
.top-bar input,
.footer-widget-area input,
.top-bar textarea,
.footer-widget-area textarea {
  padding: 15px;
  max-width: 100%;
  border: 2px solid #444;
}
.top-bar .wpcf7 .your-message textarea,
.footer-widget-area .wpcf7 .your-message textarea {
  max-height: 185px;
  display: block;
}
.top-bar .wpcf7 .col-md-6,
.footer-widget-area .wpcf7 .col-md-6 {
  margin-bottom: 30px;
}
.top-bar button,
.footer-widget-area button,
.top-bar html input[type="button"],
.footer-widget-area html input[type="button"],
.top-bar input[type="reset"],
.footer-widget-area input[type="reset"],
.top-bar input[type="submit"],
.footer-widget-area input[type="submit"] {
  background-color: #ff6b53;
  padding: 10px 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  box-shadow: 0 5px 0 #C2503D;
  border-radius: 5px;
  font-weight: 700;
  border: 0;
}
.top-bar .wpcf7-submit,
.footer-widget-area .wpcf7-submit {
  display: table;
  margin: 30px auto 0;
  clear: both;
}
.top-bar input[type="text"],
.footer-widget-area input[type="text"],
.top-bar input[type="email"],
.footer-widget-area input[type="email"],
.top-bar textarea,
.footer-widget-area textarea {
  width: 100%;
}
